<!doctype html>
<html lang="it">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + React</title>
</head>
<body>
<div id="oc-login-box"></div>
<script>
    window.OC_AUTH_LABEL = 'SPID/CNS/EIDAS/CIE';
</script>
<script type="module" src="/src/index.jsx"></script>
</body>
</html>
